@font-face {
    font-family: 'beb';
    src: url('/forum/styles/Alpha/theme/fonts/bebas___-webfont.eot');
    src: url('/forum/styles/Alpha/theme/fonts/bebas___-webfont.eot?#iefix') format('embedded-opentype'),
         url('/forum/styles/Alpha/theme/fonts/bebas___-webfont.ttf') format('truetype'),
         url('/forum/styles/Alpha/theme/fonts/bebas___-webfont.svg#bebasregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
html,body {
	margin: 0;
	padding: 0;
	font-family: sans-serif;
	background-color: #423128 !IMPORTANT;
	height: 101%;
}
a {
	color: #a35800;
}
#body_large {
	color: #797979 !IMPORTANT;
	background: url("/design/banner_bg.png") repeat-x #423128;
	background-position: 0 24px;
}
#body_small {
	color: #797979 !IMPORTANT;
	background: url("/design/banner_bg_small2.png") repeat-x #423128 !IMPORTANT;
	background-position: 0 24px !IMPORTANT;
}
#banner_holder {
	margin: 0px auto;
	position: relative;
	width: 1000px;
	height: 465px;
}
#banner_rpg_large {
    margin: 0px auto;
    position: absolute;
    background-image: url('/design/banner_skyline.png');
    background-repeat: no-repeat;
    width: 1379px;
    height: 465px;
	left: -190px;
}
#banner_logo_large {
    position: absolute;
    background-image: url('/design/banner_logo.png');
    background-repeat: no-repeat;
    width: 432px;
    height: 119px;
    top: 10px;
    left: 160px;
}
#banner_heroes_large {
    position: absolute;
    background-image: url('/design/banner_heroes.png');
    background-repeat: no-repeat;
    width: 861px;
    height: 357px;
    bottom: 0;
    right: 131px;
}
#banner_holder_small {
	margin: 0px auto;
	position: relative;
	width: 1000px;
	height: 300px;
}
#banner_rpg_small {
    margin: 0px auto;
    position: absolute;
    background-image: url('/design/banner_skyline.png');
    background-repeat: no-repeat;
    background-position: 0 -118px;
    width: 1379px;
    height: 300px;
    left: -190px;
}
#banner_logo_small {
    position: absolute;
    background-image: url('/design/banner_logo.png');
    background-repeat: no-repeat;
    width: 432px;
    height: 119px;
    top: 10px;
    left: 160px;
}
#banner_heroes_small {
    position: absolute;
    background-image: url('/design/banner_heroes_small.png');
    background-repeat: no-repeat;
    width: 431px;
    height: 179px;
    bottom: 0;
    right: 151px;
}

#rpg_menu {
    margin: auto;
    margin-top: -2px;
	padding: 5px;
    height: 50px;
    width: 1030px;
    overflow: hidden;
    background-color: #000;
    border-top-left-radius: 10px;
}
#rpg_menu ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
#rpg_menu li {
    padding: 0;
    margin: 0;
    display: inline;
}
#rpg_menu a {
    display: block;
	border-radius: 5px;
    float: left;
    padding: 18px 30px;
    color: #FFF;
    font-size: 14px;
    border-right: 1px #999 solid;
    font-family: "beb", Arial, Helvetica, sans-serif;
	text-decoration: none;
}
#rpg_menu a:hover {
    background-color: #FFF;
    color: #000;
    text-decoration: none;
}

#button_beta {
	position: absolute;
	right: 180px;
	top: 20px;
}

.button_beta {
	border: 1px #52b152 solid;
	border-radius: 10px;
background: #b4ddb4; /* Old browsers */
background: -moz-linear-gradient(top,  #b4ddb4 0%, #83c783 7%, #52b152 13%, #008a00 88%, #005700 94%, #002400 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b4ddb4), color-stop(7%,#83c783), color-stop(13%,#52b152), color-stop(88%,#008a00), color-stop(94%,#005700), color-stop(100%,#002400)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #b4ddb4 0%,#83c783 7%,#52b152 13%,#008a00 88%,#005700 94%,#002400 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #b4ddb4 0%,#83c783 7%,#52b152 13%,#008a00 88%,#005700 94%,#002400 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #b4ddb4 0%,#83c783 7%,#52b152 13%,#008a00 88%,#005700 94%,#002400 100%); /* IE10+ */
background: linear-gradient(to bottom,  #b4ddb4 0%,#83c783 7%,#52b152 13%,#008a00 88%,#005700 94%,#002400 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b4ddb4', endColorstr='#002400',GradientType=0 ); /* IE6-9 */

	color: #FFF !IMPORTANT;
	font-size: 20px !IMPORTANT;
	font-weight: bold;
	padding: 15px;
	margin: 5px;
	display: block;

	text-decoration: none;
	font-family: sans-serif;
	text-align: center;
}
.button_beta span {
	display: block;
	margin-top: 4px;
	font-size: 10px !IMPORTANT;
}
.button_beta:hover {
background: #002400; /* Old browsers */
background: -moz-linear-gradient(top,  #002400 0%, #005700 6%, #008a00 12%, #52b152 87%, #83c783 93%, #b4ddb4 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#002400), color-stop(6%,#005700), color-stop(12%,#008a00), color-stop(87%,#52b152), color-stop(93%,#83c783), color-stop(100%,#b4ddb4)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #002400 0%,#005700 6%,#008a00 12%,#52b152 87%,#83c783 93%,#b4ddb4 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #002400 0%,#005700 6%,#008a00 12%,#52b152 87%,#83c783 93%,#b4ddb4 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #002400 0%,#005700 6%,#008a00 12%,#52b152 87%,#83c783 93%,#b4ddb4 100%); /* IE10+ */
background: linear-gradient(to bottom,  #002400 0%,#005700 6%,#008a00 12%,#52b152 87%,#83c783 93%,#b4ddb4 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#002400', endColorstr='#b4ddb4',GradientType=0 ); /* IE6-9 */

}

.abutton {
	border: 1px #888 solid;
	border-radius: 5px;	
	padding: 5px;
	background-color: #444;
	color: #FFF;
	text-decoration: none;
}
.abutton:hover {
	background-color: #CCC;
	color: #000;
}

#wrap {
	padding: 20px;
	background-color: #FFF;
	margin: auto;
	width: 1000px;
	border-radius: 0 0 10px 10px;
}
#footer {
	width: 1000px;
	padding: 25px;
	margin: auto;
	text-align: center;
	font-size: 12px;
	color: #FFF;
	
}

#footer a {
	color: #FFF !IMPORTANT;
}



.feature_wrapper {
	overflow: hidden;
	margin: 0px -5px 30px 5px;
}
/*
.feature_box {
	width: 213px;
	margin-right: 15px;
	float: left;
	border: 1px #DDD solid;
	border-radius: 5px;
	padding: 10px;
	height: 100px;
}
.feature_box img {
	width: 26px;
	height: 26px;
	float: left;
	margin-right: 8px;
}
.feature_box h1 {
	font-size: 22px;
	font-weight: bold;
	color: #6a3900;
	margin: 0;
	padding: 0;
	height: 26px;
}
.feature_box p {
	margin-left: 4px;
	margin-top: 8px;
	margin-bottom: 0px;
	font-size: 12px;
	color: #000;
}
.feature_box a {
	font-size: 10px;
}
*/
.feature_box {
	width: 213px;
	margin-right: 15px;
	float: left;
	padding: 10px;
	height: 100px;
	font-size: 12px;
	color: #FFF;	
	cursor: pointer;
}
.feature_box img {
	width: 26px;
	height: 26px;
	float: left;
	margin-right: 8px;
}
.feature_box h1 {
	font-size: 22px;
	font-weight: bold;
	color: #FFF;
	margin: 0;
	padding: 0;
	height: 26px;
}
.feature_box p {
	margin-left: 4px;
	margin-top: 8px;
	margin-bottom: 6px;
	font-size: 12px;
	color: #FFF;
}
.feature_box a {
	font-size: 10px;
	color: #FF0;
}
.feature_box div {
	margin: 0;
	margin-left: 4px;
}



.colleft_full {
	width: 770px;
	margin-right: 210px;
}
.colright_200 {
	width: 200px;
	float: right;
	margin-top: 40px;
}
h1 {
	font-size: 30px;
	color: #c25700;
	margin-top: 20px;
	margin-bottom: 12px;
	margin-left: 10px;
}
h2 {
	font-size: 20px;
	color: #c25700;
	margin-top: 20px;
	margin-bottom: 12px;
	margin-left: 10px;	
}
h3 {
	font-size: 1em;
	color: #000;
	margin-top: 20px;
	margin-bottom: 4px;
	margin-left: 20px;
	padding: 0;	
}
P {
	margin: 0;
	margin-left: 20px;
	margin-bottom: 20px;
	color: #000;
	padding: 0;
}
li {
	color: #000;
}

.news_post {
	margin-bottom: 10px;
}

.posta {
	background-color: #F1F1F1;
}
.postb {
	background-color: #F9F9F9;
}
.heada {
	background-color: #000;
}
.headb {
	background-color: #333;
}
.news_developer_tag {
	float: right;
	border: 1px #884400 solid;
	border-radius: 5px;
	padding: 4px;
	margin: 10px 4px 4px 4px;
	color: #FFF;
	background-color: #FF5500;
	font-size: 12px !IMPORTANT;
	font-weight: normal !IMPORTANT;
	width: 130px;
	text-align: center;
}
.news_news_tag {
	float: right;
	border: 1px #004488 solid;
	border-radius: 5px;
	padding: 4px;
	margin: 10px 4px 4px 4px;
	color: #FFF;
	background-color: #0055FF;
	font-size: 12px !IMPORTANT;
	font-weight: normal !IMPORTANT;
	width: 130px;
	text-align: center;
}
.new_headgroup {
	color: #FFF;
	padding: 2px 10px 2px 10px;
}
.news_header {
	font-size: 20px;
	font-weight: bold;
	margin: 5px 0 0px;
}
.news_subtitle {
	font-size: 12px;
	margin-bottom: 10px;
	margin-left: 10px;
	margin-top: 5px;
}
.news_subtitle a {
	color: #FFCC00;
}
.news_body {
	padding: 20px;
	margin-bottom: 20px;
	color: #222;
}
.news_footer {
	padding: 10px;
}

.sidebox {
	margin-bottom: 10px;
}
.social {
	text-align: center;
	padding: 0px !IMPORTANT;
	float: right;
	margin-top: -10px;
}
.social img {
	margin-top: 5px;
	height: 38px;
	margin-right: 5px;
}

.errorbox {
	background-color: #A00;
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
	padding: 10px;
	width: 600px;
	margin: 0 auto 30px auto;
	text-align: center;
}
.successbox {
	background-color: #070;
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
	padding: 10px;
	width: 600px;
	margin: 0 auto 30px auto;
	text-align: center;
}
.beta_signup_form {
	background-color: #222;
	color: #FFF;
	padding: 20px;
	width: 800px;
	margin: 20px auto 20px auto;
	text-align: center;
}
.beta_signup_form div {
	margin: 20px;
}
.beta_signup_form form {
	padding: 0;
}
.beta_signup_form table {
	margin: 20px;
}
.beta_signup_form td {
	margin: 10px;
	padding: 5px;
	text-align: left;
	vertical-align: top;
}
.beta_signup_form a {
	color: #ACF;
}
.form_field2 {
	display: none;
}
.margin10 {
	margin: 10px;
}
.clearboth {
	clear: both;
}
.feature_details_wrapper {

	height: 1px;
}

.feature_details {
	position: absolute;
	width: 940px;
	padding: 30px;
	margin: auto;
	top: 150px;
	height: 230px;
	color: #FFF !IMPORTANT;
	opacity: 0.9;
}
.feature_details img {
	width: 26px;
	height: 26px;
	float: left;
	margin-right: 8px;
}
.feature_details h1 {
	color: #FFF;
	margin: 0;
	padding: 0;
}
.feature_details li {
	margin: 10px;
	color: #FFF !IMPORTANT;
}
.feature_details a {
	float: right;
	display: block;
	background-color: #FFF;
	color: #F00;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
	padding: 10px 20px 10px 20px;
}
.feature_details p {
	color: #FFF !IMPORTANT;
}


.loginform {
	margin: 0 30px 0 30px;
	color: #999;
}
.loginform label {
	margin-left: 20px;
}
.loginform fieldset {
	padding: 30px;
	border: 0;
	background-color: #444;
}
.loginform input {
	background-color: #000;
	color: #FFF;
	padding: 10px;
	border: 0;
}
.loginform input:focus {
	box-shadow: 0px 0px 5px #FF9900;
}
.logincheckline {
	margin-left: 20px;
	margin-top: 18px;
	margin-bottom: -4px;
}

.logincheckline label {
	margin-left: 0 !IMPORTANT;
}

.rightlinks {
	float: right;
	margin-top: 6px;
	margin-bottom: -10px;
}
.rightlinks a {
	float: right;
	padding-right: 25px;
	font-size: 12px;
	color: #CCC !IMPORTANT;
	text-decoration: none;
}
.rightlinks a:hover {
	text-decoration: underline;
}
.bt {
	
}

.bt a {
	padding: 10px;
	border: 0;
	background-color: #339933;
	font-weight: bold;
	margin-right: 15px;
	color: #FFF;
	text-decoration: none;
}
.bt a:hover {
	background-color: #AADDAA;
	color: #000;
}
.bt_orange {
	background-color: #AA8800 !IMPORTANT;
}
.bt_orange:hover {
	background-color: #DDDDAA !IMPORTANT;
}
.bt_gray {
	background-color: #888 !IMPORTANT;

}
.bt_gray:hover {
	background-color: #CCC !IMPORTANT;
}

.registerform {
	background-color: #444;
	color: #AAA;
	margin: 30px;
	padding: 10px;
}
.registerform input {
	background-color: #000;
	border: 0;
	padding: 4px;
	color: #FFF;
}
.registerform input:focus {
	box-shadow: 0px 0px 5px #FF9900;
}
.registerform th,td {
	padding: 5px;
	margin: 5px;
	vertical-align: top;
}
.registerform th {
	text-align: right;
}
#htc_h, .rgh {
	display: none;
}

#login_register_area {
	position: relative;
	min-height: 550px;
}
#register_box {
	position: absolute;
	top: -30px;
	left: 30px;
}
#login_box {

}

.footerbox {
	background-color: #444;
	color: #FFF;
	margin: 0px;
	margin-top: 60px;
	padding: 20px;
}
.footerbox a {
	color: #FA0;
}
.centerimg {
	text-align: center;
}
.centerimg img {
	margin: auto;
	border: 2px #000 solid;
}

.sidemenu {
	float: left;
	width: 175px;
}
.sidemenu ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
.sidemenu li {
	margin: 0;
	padding: 0;
}
.sidemenu a {
	background-color: #CCC;
	padding: 8px 5px 8px 10px;
	display: block;
	margin: 2px 2px 8px 2px;
	text-decoration: none;
	color: #000;
}
.sidemenu a:hover {
	background-color: #777;
	color: #FFF;
}

.sidemenu_contentright {
	margin-left: 180px;
	min-height: 1000px;
}